CREATE OR REPLACE PROCEDURE sp_fco_baja_reportes_ala
(
  i_codigo char
)
AS
BEGIN
    DELETE fco_reportes_ala 
    WHERE Codigo = i_codigo;

    DELETE fco_proc_reportes_ala
    WHERE Codigo = i_codigo;
    
    COMMIT WORK;
END;
/
CREATE PUBLIC SYNONYM sp_fco_baja_reportes_ala FOR ADAM.sp_fco_baja_reportes_ala;
GRANT EXECUTE ON sp_fco_baja_reportes_ala TO adama;

